RubyGems Navigation menu

google_places_autocomplete 0.0.3

Use this gem to access the Google Places Autocomplete API from your Ruby application

Versions:

  1. 0.0.3 - February 14, 2015 (9 KB)
  2. 0.0.2 - June 5, 2011 (7.5 KB)
  3. 0.0.1 - June 2, 2011 (6.5 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Johnny Khai Nguyen

Owners:

51c86b4739608aac49033f56a2f77427

Sha 256 checksum:

7db23c900be1bd8c5b51fd2d8d274d265056ac3747a81f24be8c4a6fb854e576

Total downloads 6,405

For this version 332

Required Ruby Version: >= 0

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: